{
  "steps": [
    {
      "id": "transform-input",
      "name": "Transform Input",
      "type": "transform-input"
    },
    {
      "id": "sanitize-html",
      "name": "Sanitize HTML",
      "type": "sanitize-html"
    },
    {
      "id": "cleanup",
      "name": "Content Standardization",
      "type": "cleanup"
    },
    {
      "description": "Pipelet for enriching activities data with better info.",
      "name": "Activity Tracking",
      "pipelet": "_global/Activity Tracking",
      "section": "index",
      "summary": "Activity Tracking",
      "type": "pipelet"
    },
    {
      "id": "index",
      "name": "Indexing",
      "type": "index"
    },
    {
      "id": "cache",
      "name": "Cache Cleaning",
      "type": "cache"
    }
  ]
}
